Jump to content

Will WALLET 1.x.0 Be Sufficient For rippled Version 0.60.0


MacaNota
 Share

Recommended Posts

Dont understand too much about rippled - is the old wallet client 1.4.0 compatible with the new rippled or will I need a new client?

As I understand it rippled is the server client and the wallet client may be outdated but should be compatible?

 

Link to comment
Share on other sites

  • Replies 1
  • Created
  • Last Reply

Top Posters In This Topic

Popular Days

Top Posters In This Topic

what wallet exactly are you talking about?

I think you're talking about Ripple Desktop Wallet right? Whatever wallet you use, make sure you backup your secret key so you'll never lose access to your funds.

If you're talking about Ripple Desktop Wallet, yes it will be compatible, but you can also find updated versions here:

https://www.xrpchat.com/links/

Rippex is the most up to date.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share


×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.